/*------------------------------------------------------------------
[Responsive Stylesheet]

Project     : p2-TheFlexmethodHtml
Version     : 1.0
Author      : Md Ekramul Hassan Avi
Author URI  : https://www.tigertemplate.com
-------------------------------------------------------------------*/

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 1800px) {

	.common_style .fs113{font-size: 80px;}
	.common_style .fs79{font-size: 60px;}
	.common_style .fs50{font-size: 40px;}
	.common_style .fs46{font-size: 36px;}
	.common_style .fs45{font-size: 35px;}
	.common_style .fs35{font-size: 30.4px;}
	.common_style .fs30{font-size: 28.5px;}
	.common_style .fs28{font-size: 26px;}
	.common_style .fs27{font-size: 25.6px;}
	.common_style .fs26{font-size: 24px;}
	.common_style .fs22{font-size: 20px;}
	.common_style .fs21{font-size: 19px;}
	.common_style .fs20{font-size: 18px;}
	.common_style .fs18{font-size: 16px;}

	.row.footer_info {
		margin-left: -40px;
		margin-right: -40px;
	}
	.row.footer_info > div {
		padding-left: 40px;
		padding-right: 40px;
	}
	
}

@media screen and (max-width: 1400px) {

	.common_style .fs113{font-size: 70px;}
	.common_style .fs79{font-size: 50px;}
	.common_style .fs50{font-size: 35px;}
	.common_style .fs46{font-size: 34px;}
	.common_style .fs45{font-size: 33px;}
	.common_style .fs35{font-size: 28.4px;}
	.common_style .fs30{font-size: 26.5px;}
	.common_style .fs28{font-size: 24px;}
	.common_style .fs27{font-size: 23.6px;}
	.common_style .fs26{font-size: 22px;}
	.common_style .fs22{font-size: 18px;}
	.common_style .fs21{font-size: 17px;}
	.common_style .fs20{font-size: 16px;}
	.common_style .fs18{font-size: 14px;}

	.site_header {
		min-height: 123px;
		padding-top: 0;
	}
	.site_logo img {
		margin-bottom: 0;
	}
	.site_nav,header ul.lang {
		padding-top: 36px;
	}
	.hero_item {
		min-height: 487px;
	}
	.hero_item a.btn {
		bottom: 40px;
	}
	.section_solution h4.fs79 {
		line-height: 50px;
	}
	.owl-theme .owl-nav .owl-prev {
		left: -40px;
	}
	.owl-theme .owl-nav .owl-next {
		right: -40px;
	}
	.owl-theme .owl-nav img {
		width: 30px;
	}
	
}

@media screen and (max-width: 1199.99px) {

	/*menus css*/
	#phn-menu {
		display: none !important;
	}
	.slicknav_menu {
		display:block;
	}
	.slicknav_nav {
		color: #fff;
	}
	.slicknav_nav .slicknav_arrow {
		background-image: url('../img/arrow-right.png');
		background-repeat: no-repeat;
		background-position: top 1px left;
		height: 16px;
		width: 16px;
		display: inline-block;
		text-indent: -9999px;
	}
	.slicknav_nav .slicknav_open .slicknav_arrow {
		background-image: url('../img/arrow-down.png');
	}
	.header-main .menu-main {
		top: 0;
	}
	.slicknav_btn {
		float: none;
		display: flex;
		margin: 0;
		width: 100%;
	}
	.slicknav_menutxt{
		text-align: center;
		display: none !important;
	}
	.slicknav_menu {
		padding: 0;
		border-radius: 0;
		background-color: transparent;
		position: relative;
		width: 100%;
		z-index: 999;
	}
	.slicknav_nav .slicknav_row, .slicknav_nav a:hover {
		background-color: #fff !important;
	}
	.slicknav_icon {
	  position: relative;
	  top: 3px;
	  bottom: 0;
	  right: 0;
	  margin: 0 !important;
	  width: 100% !important;
	}
	.slicknav_open .slicknav_icon {
		position: fixed;
		top: 33px;
	}
	.slicknav_menutxt {
	  width: 100%;
	}
	.slicknav_btn.slicknav_collapsed {
	  border-radius: 0;
	  background-color: transparent;
	  position: relative;
	}
	.slicknav_menu:before {
	  content: '';
	  position: absolute;
	  height: 100%;
	  top: 0;
	  left: 0;
	  background-color: transparent;
	  width: 100%;
	  z-index: -1;
	}
	.slicknav_menutxt {
	  border-radius: 0;
	}
	.slicknav_btn.slicknav_open {
	  border-radius: 0;
	  background-color: transparent;
	  border-bottom: 0;
	  padding-top: 16px;
	  padding-bottom: 16px;
	  z-index: 99;
	}
	.slicknav_nav .slicknav_row, .slicknav_nav a {
		margin: 0;
		min-height: 51px;
		padding: 15px;
	}
	.slicknav_nav a {
		text-transform: uppercase;
  		font-weight: 700;
	}
	.slicknav_nav li {
		margin: 0 !important;
		border-radius: 0 !important;
		background-color: #fff;
	}
	.slicknav_nav a:hover {
		background-color: transparent;
		color:#000;
	}
	.slicknav_nav li a {
		padding: 15px;
		color: #42210B;
	}
	.slicknav_icon-bar {
	  background-color: #000 !important;
	  width: 45px !important;
	  margin-bottom: 8px;
	  -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
	.slicknav_nav {
		background-color: #fff;
		position: fixed;
		width: 100%;
		left: 0;
		top: 0;
		height: 100%;
		padding-top: 84px;
		z-index: 9;
	}
	.slicknav_btn {
	  width: 67px;
	  min-height: 45px;
	}
	.slicknav_btn.slicknav_open {
	  width: 100px;
	}
	.slicknav_open .slicknav_icon::before {
		content: '\2716';
		position: absolute;
		left: calc(100% - 50px);
		color: #000;
		font-size: 30px;
		top: 5px;
	}
	.slicknav_open .slicknav_icon span {
	  display: none;
	}
	.slicknav_open .slicknav_menutxt {
		position: fixed !important;
		top: 24.5px;
		text-shadow: none;
		color: #2C4EAA;
		left: 15px;
		display: block !important;
		text-align: left;
		background-image: url("../img/logo.png");
		background-position: left center;
		background-repeat: no-repeat;
		height: 44px;
		font-size: 0;
		background-size: 70px;
	}
	.slicknav_nav ul {
		margin: 0;
	}
	.slicknav_nav ul ul{
		margin: 0 0 0 20px;
	}
	.site-menu a.btn {
		min-width: 200px;
		width: 200px;
	}
	/*menus css*/

	.common_style .fs113{font-size: 60px;}
	.common_style .fs79{font-size: 40px;}
	.common_style .fs50{font-size: 30px;}
	.common_style .fs46{font-size: 28px;}
	.common_style .fs45{font-size: 26px;}
	.common_style .fs35{font-size: 24.4px;}
	.common_style .fs30{font-size: 22.5px;}
	.common_style .fs28{font-size: 20px;}
	.common_style .fs27{font-size: 19.6px;}
	.common_style .fs26{font-size: 18px;}
	.common_style .fs22{font-size: 14px;}
	.common_style .fs21{font-size: 14px;}

	.site_nav {
		align-items: center;
		margin-left: auto;
		width: auto;
		margin-right: 20px;
	}
	.site_logo img {
		margin-bottom: 0;
		width: 70%;
	}
	.site_nav, header ul.lang {
		padding-top: 0;
	}
	.hero_item a.btn {
		font-size: 20px;
	}
	.btn-xl {
		width: 305px;
		max-width: 100%;
		min-height: 60px;
	}
	.hero_item {
		min-height: 407px;
	}
	.solution_box h5::before {
		width: 50%;
	}
	.solution_box p {
		line-height: 20px;
	}

}

@media screen and (max-width: 1000px) {

	.common_style .fs113{font-size: 40px;}
	.common_style .fs79{font-size: 30px;}
	.common_style .fs50{font-size: 25px;}
	.common_style .fs46{font-size: 23px;}
	.common_style .fs45{font-size: 24px;}
	.common_style .fs35{font-size: 22.4px;}
	.common_style .fs30{font-size: 20.5px;}
	.common_style .fs28{font-size: 18px;}
	.common_style .fs27{font-size: 17.6px;}
	.common_style .fs26{font-size: 16px;}
	.common_style .fs21{font-size: 14px;}
	
	.owl-theme .owl-nav .owl-prev {
		left: -25px;
	}
	.owl-theme .owl-nav .owl-next {
		right: -25px;
	}
	.owl-theme .owl-nav img {
		width: 20px;
	}
	.row.footer_info {
		margin-left: -20px;
		margin-right: -20px;
	}
	.row.footer_info > div {
		padding-left: 20px;
		padding-right: 20px;
	}

}

@media screen and (max-width: 991.99px) {
	
	.hero_item a.btn {
		left: 50%;
		transform: translateX(-50%);
	}
	.tag_line h3.fs50 {
		font-size: 18px;
	}
	.border_end::before {
		width: 50%;
	}
	.news_section {
		margin-top: -100px;
		padding: 110px 0 120px !important;
	}
	.row.footer_info {
		margin-left: -15px;
		margin-right: -15px;
	}
	.row.footer_info > div {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.row.footer_info > div:not(:last-child) {
		border-bottom: 3px solid #fff;
		border-right: 0;
		padding-bottom: 40px;
		margin-bottom: 40px;
	}

}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 576px) {

	.hero_section.owl-theme .owl-nav.disabled + .owl-dots {
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}
	.radius_section {
		border-radius: 30px;
	}
	.solution_box {
		border-radius: 20px;
	}
	.row {
		margin-right: -10px;
		margin-left: -10px;
	}
	.row > * {
		padding-right: 10px;
		padding-left: 10px;
	}

}

@media screen and (min-width: 992px) {

	

}

@media screen and (min-width: 1199.98px) {

	.section_solution_box, .certificate_section, .contact_section {
		max-width: 1280px;
		margin-left: auto;
		margin-right: auto;
		padding-left: 30px;
		padding-right: 30px;
	}

}

@media screen and (min-width: 1700px) {

	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1230px;
	}

}